﻿@charset "utf-8";
/* CSS Document */

/* 右コンテンツ */
#content h3 {
	padding-top:0.5em;
	font-size:16px;
	line-height:1.5em;
}
#content h4 {
	font-size:16px;
	line-height:1.5em;
}
#content p {
	font-weight:normal;
	font-size:14px;
	line-height:1.3em;
	padding-bottom:1em;
}
.content_pad {
	margin-bottom:80px;
}